@charset "utf-8";
/* CSS Document */
* {
	margin:0;
	padding:0;
	outline:0;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }
	
.clearfix { zoom:1;}

.clr{ clear:both;}

body{background:#ffffff url(../images/body-bg.jpg) repeat-x top; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#132445;}

h1 {}

h2 { font-size:20px; color:#148b90; font-weight:lighter; margin-bottom:10px;}

h5 { font-size:16px; color:#148b90; font-weight:lighter; margin-bottom:10px;}

	 				   
p { margin-bottom:14px; line-height:22px; text-align:justify; font-size:13px; color:#132445;}

.sub-block{width:968px; margin:auto; }

#top-block{ background:url(../images/h-bg.png) no-repeat top center; height:153px; padding-top:28px;}

h1#logo {  width:345px; height:88px; float:left; margin:3px 0 0 3px;}

#logo a { background:url(../images/logo3.png) no-repeat; display:block; height:88px; text-indent:-9999px; font-size:0; cursor:pointer;}

#header{ background:#ffffff; height:105px; margin:0 3px;}

#header-right{ float:right; width:430px; margin:6px 10px 0 0;}
#header-right img{ border:0;}

#menu {height:32px; background:url(../images/m-bg2.png) no-repeat; clear:both; margin:1px 1px 0 5px; padding:0 20px;}
#menu ul{margin:0; font-family:Tahoma, Geneva, sans-serif;}
#menu li {  float:right; font-size:14px;  list-style:none; line-height:28px; padding:0 16px 0 14px; 
				background:url(../images/m-sep.png) no-repeat top right; }
#menu li a{ text-decoration:none; color:#fff; display:block;  }
#menu li a:hover { color:#e9e9e3;}

#menu .last{ background:none;}


#mid-block{background:url(../images/shadow-bg.png) repeat-y top center; }

#b-shadow{ background:url(../images/b-shadow.png) no-repeat bottom center; height:38px;}

#banner{ margin:0; padding:0;}
	  

#content-block{ margin:0 16px; padding-top:10px; display:block;}

#left-block{ float:left; width:550px;}

#right-block{ float:right; width:354px;}

#click-here{ background:url(../images/click-here.gif) no-repeat; width:354px; height:126px; text-indent:-9999px; display:block; border:0; 
			 margin:0 0 10px 0}
#click-here:hover{ background-position:bottom;}


#box{ background:#148b90 url(../images/box-t-bent.gif) no-repeat top center;}
#box-b-bent{ background:url(../images/box-b-bent.gif) no-repeat bottom center; padding:5px 20px 10px 30px;}

#box h2 { font-size:16px; color:#fff; font-weight:bold; margin-bottom:10px;}
#box label{ font-size:11px; color:#fff;}

#forgot{font-size:11px; color:#fff; line-height:30px; margin-left:22px;}
#forgot a, a:hover  {
	text-decoration:none;
	color:#fff;
}

#background-image a, a:hover   {
	color:#009988;
}

.box-input{ background:url(../images/input-bg.gif) no-repeat; width:141px; height:25px; line-height:25px; padding:0 10px; color:#313131;
			border:0; font-size:12px; margin-bottom:6px;}
			
#go{ background:url(../images/go.png) no-repeat; width:37px; height:28px; text-indent:-9999px; float:right; border:0; margin:0 40px 0 0}
#go:hover{ background-position:bottom;}			
			

.input-txt { border:1px #ddd solid; padding:2px 5px; width:320px;}
.input-txt3 { border:1px #ddd solid; padding:2px 5px; width:134px;}
.input-txt2  { border:1px #ddd solid; padding:2px 5px; width:320px; min-width:320px; max-width:320px; min-height:100px;}


#logos-box{ padding-top:8px; border-top: 1px solid #148b90; margin:13px 16px 0 16px;}


#footer {  text-align:center; color:#000; font-size:14px; line-height:22px; margin:0 0 10px 0;}
#footer a { text-decoration:none; color:#000;}
#footer a:hover { text-decoration:underline; }


#aquaweb { text-align:right; padding:0; font-size:12px;  float:right; clear:both; margin-bottom:10px; font-family:Verdana, Geneva, sans-serif;}
#aquaweb a { color:#302f2f; text-decoration:none;}
#aquaweb a:hover{ text-decoration:underline;}



/************ LOGIN PAGE CSS  ************/

				 

#regi{ background:#148b90 url(../images/registration-t-bent.gif) no-repeat top center; width:556px; margin-left:190px;}
#regi-b-bent{ background:url(../images/registration-b-bent.gif) no-repeat bottom center; padding:10px 20px 10px 35px;}

#regi h2 { font-size:17px; color:#fff; font-weight:bold; margin-bottom:30px;}
#regi label{ font-size:14px; color:#fff;}

#termspan{font-size:12px; color:#fff; line-height:22px; margin-left:5px;}

#check{ float:right; margin-right:65px;}

.regi-input{ background:url(../images/testi-input.png) no-repeat; width:203px; height:25px; line-height:25px; padding:0 10px; 
					 color:#313131; border:0; font-size:12px; margin-bottom:6px;}
			
#login{ background:url(../images/login.png) no-repeat; width:101px; height:28px; text-indent:-9999px; float:right; border:0; margin:10px 0 0 0}
#login:hover{ background-position:bottom;}	



/************ LOGGED IN SEARCH PAGE CSS  ************/


#category-block{ border-top: 1px solid #148b90; border-bottom: 1px solid #148b90; padding:7px 0;}

#category-block h5 { font-size:16px; color:#148b90; font-weight:bold; margin-bottom:0;}


.sort-name {
	width:140px;
	height:20px; line-height:20px;
	margin:0;
	float:left;
	border:1px solid #b9b7b7;
	padding:0 0 0 2px;
	color:#000;
	font-size:11px;
}


#go2{ background:url(../images/go.png) no-repeat; width:37px; height:28px; text-indent:-9999px; float:left; border:0; margin:0 40px 0 0}
#go2:hover{ background-position:bottom;}



/************ LOGGED IN PAGE CSS  ************/

#logged-con{ margin:10px 100px; border-top: 1px solid #148b90; color:#000; font-size:13px; line-height:18px;  }

.logged-head{ font-size:16px; color:#148b90; font-weight:bold; margin-bottom:0; border-bottom: 1px solid #148b90; padding:7px 0 7px 0;}

.download a{ color:#000; text-decoration:none;}
.download a:hover{ color:#000; text-decoration:underline;}

#tc {
	margin-top:1em;
}
#tc p {
    padding: 0.25em;
}
#instructions{
	color:#FF0;
}
#terms {
    border: solid 1px;
    width: 30em;
    height: 15em;
    overflow: auto;
    margin-bottom: 1em;
    background-color: #FFF;
}

#termsInner {
    padding: 0.5em 0;
}

#tc .highlighted {
    font-weight: bold;
}
